sap.ui.define(['sap/fe/test/TemplatePage'], function(TemplatePage) {
    'use strict';

    var CustomPageDefinitions = {
        actions: {},
        assertions: {}
    };

    return new TemplatePage(
        'at.clouddna.books::ZRAP_CV_BOOKSMain',
        CustomPageDefinitions
    );
});